@import url(http://fonts.googleapis.com/css?family=Quattrocento:400,700);
@import url(http://fonts.googleapis.com/css?family=Quattrocento+Sans:400,400italic,700,700italic);
BODY {
	margin : 0px 0px 0px 0px;
	width : 100%;
	height : 100%;
}
h1, h2, h3, h4, h5 {
	font-family: 'Quattrocento', 'serif';
}

TD {
	font-family: 'Quattrocento Sans', 'sans-serif';
	color : #F7F7CD;
	line-height : 18px;
}
TD.justified {
	font-family: 'Quattrocento Sans', 'sans-serif';
	color : #F7F7CD;
	text-align : justify;
	line-height : 18px;
}
.bb {
	font-family: 'Quattrocento Sans', 'sans-serif';
	font-weight : bold;
	color : #F7F7CD;
	line-height : 20px;
}
.bborange {
	font-family: 'Quattrocento', 'serif';
	font-weight : bold;
	color : #FE8B05;
	line-height : 20px;
}
A:link {
	color : #FFA800;
	text-decoration : none;
}
A:active {
	color : #FFA800;
	text-decoration : none;
}
A:visited {
	color : #FFA800;
	text-decoration : none;
}
A:hover {
	color : #FFA800;
	text-decoration : underline;
}

A.submenus:link {
	font-family: 'Quattrocento', 'serif';
	font-weight : bold;
	color : #B13537;
	text-decoration : none;
	line-height : 18px;
}
A.submenus:active {
	font-family: 'Quattrocento', 'serif';
	font-weight : bold;
	color : #D2502E;
	text-decoration : none;
	line-height : 18px;
}
A.submenus:visited {
	font-family: 'Quattrocento', 'serif';
	font-weight : bold;
	color : #B13537;
	text-decoration : none;
	line-height : 18px;
}
A.submenus:hover {
	font-family: 'Quattrocento', 'serif';
	font-weight : bold;
	color : #D2502E;
	text-decoration : none;
	line-height : 18px;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* - - - - - - - - -   P R E S S   P A G E   - - - - - - - - - - */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */


#small-col {
	float: left;
	margin-right: 20px;
	width: 50%;
}

p.quote {
	margin: 0px;
	padding: 0px;
}

.quotedby {
	color: #A83415;
	font-size: 12px;
}

p.quote-attribution {
	font-weight: bold;
	line-height: 12px;
	font-size: 12px!important;
	margin: 0px;
	padding: 0px 0px 18px 0px;
}

#press a:link {
	font : normal 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : normal;
	color : #FFA800;
	text-decoration : none;
}

#press a:active {
	font : normal 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : normal;
	color : #FFA800;
	text-decoration : none;
}

#press a:visited {
	font : normal 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : normal;
	color : #FFA800;
	text-decoration : none;
}

#press a:hover {
	font : normal 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : normal;
	color : #FFA800;
	text-decoration : underline;
}

.styled-button-11 {
    background: -moz-linear-gradient(center top , #111111 0%, #444444 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #623f1d;
    color: #000000;
    font-family: "Helvetica Neue",sans-serif;
    font-size: 16px;
    padding: 8px 18px;
}